<<<<<<< HEAD
<?php
session_start();
session_destroy();
header("Location: index.php");
=======
<?php
session_start();
session_destroy();
header("Location: index.php");
>>>>>>> 720425e3f38951553731cb9aae9a4c9a34f6c2b4
